Bug 709972 - repodiff uses stale metadata cache in subsequent runs
repodiff uses stale metadata cache in subsequent runs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.6
All All
high Severity high
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On: 665919
Blocks: 727586
  Show dependency treegraph
 
Reported: 2011-06-02 02:29 EDT by Karel Srot
Modified: 2014-01-21 01:23 EST (History)
0 users

See Also:
Fixed In Version: yum-3.2.22-36.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 727586 (view as bug list)
Environment:
Last Closed: 2011-07-21 07:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2011-07-21 07:24:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1060.html

Note You need to log in before you can comment on or make changes to this bug.